Elle vient combler plusieurs failles de sécurité.

Apple vient de déployer une nouvelle mise à jour destinée aux anciens iPhone et iPad. Aucune nouvelle fonctionnalité au programme d’iOS 12.5.4, mais bien plusieurs correctifs. La mise à jour vient en effet combler trois vulnérabilités affectant la mémoire et webkit.

iOS 12.5.4 est disponible pour les iPhone 5s, 6 et 6 Plus, ainsi que l’iPad Air, l’iPad mini 2 et l’iPad mini 3. L’iPod touch 6e génération est également concerné par les failles de sécurité. En raison de ces vulnérabilités, il y a un risque d’exécution de code arbitraire. Deux d’entre elles auraient d’ailleurs déjà fait l’objet d’une exploitation.

Cette mise à jour [iOS 12.5.4] fournit des mises à jour de sécurité importantes et est recommandée pour tous les utilisateurs“, déclare Apple.

Ces appareils ne bénéficient plus, et ce depuis un moment déjà, d’autres types de mises à jour en raison de leur ancienneté. La dernière dont ils ont bénéficié remonte à mai. Il s’agissait là encore de correctifs de sécurité.

Si vous possédez l’un des appareils cités plus haut, ne tardez pas à installer la mise à jour. Comme l’indique Apple dans sa note de service, plusieurs de ces failles sont activement exploitées.